CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestFactoryRegistry.cpp File Reference
`#include <cppunit/config/SourcePrefix.h>`
`#include <cppunit/extensions/TestFactoryRegistry.h>`
`#include <cppunit/portability/CppUnitMap.h>`
`#include <cppunit/TestSuite.h>`
`#include <assert.h>`

## Classes

class | TestFactoryRegistryList
| (INTERNAL) List of all TestFactoryRegistry. More...

| Send comments to: CppUnit Developers